div.detail-bar{float:left;width:400px;background:#000;color:#fff;padding:5px;text-align:center;cursor:pointer}
#category-detail{display:none}
div.hide-detail{display:none}
div.project-popup-detail{display:none;width:810px;padding:15px}
ul.project-desc,ul.project-desc li{list-style:none;float:left;margin:0}
ul.project-desc{position:relative;height:308px;width:100%}
li.project-name{font-size:25px;font-weight:700;line-height:35px}
ul.project-detail,ul.project-detail li{list-style:none;float:left;margin:0}
ul.project-desc li.media-list{position:absolute;bottom:0;height:63px}
ul.project-desc li.social-list{position:absolute;bottom:80px}
ul.project-detail li{margin-bottom:3px}
ul.project-detail span.taglabel{font-weight:700}
li.tag-cat{clear:left}
div.project-tags{margin-top:15px}
div.category-summary{margin-bottom:20px}
div.category-summary h1.header{font-family:"omnesmediumitalic","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:38px}
div.product-bar{background:#fff;margin-top:0}
div.product-category-bar{min-height:360px}
div.category-web,div.nav-category-web{background:#00aca0}
div.category-signage,div.nav-category-signage{background:#fdc240}
div.category-display,div.nav-category-display{background:#9c7eb2}
div.category-print,div.nav-category-print{background:#a4c955}
div.category-design,div.nav-category-design{background:#4ca6ff url(../images/bg-design.jpg) no-repeat center center;background-size:cover;background-blend-mode:multiply}
div.category-web,div.nav-category-web{background:#00aca0 url(../images/bg-web.jpg) no-repeat center center;background-size:cover;background-blend-mode:multiply}
div.category-print,div.nav-category-print{background:#a4c955 url(../images/bg-print.jpg) no-repeat center center;background-size:cover;background-blend-mode:multiply}
div.category-display,div.nav-category-display{background:#9c7eb2 url(../images/bg-display.jpg) no-repeat center center;background-size:cover;background-blend-mode:multiply}
div.category-signage,div.nav-category-signage{background:#fdc240 url(../images/bg-signage.jpg) no-repeat center center;background-size:cover;background-blend-mode:multiply}
div.category-design p{margin:0}
div.category-design .service-details{background:rgba(76,166,255,0.9)}
div.category-web .service-details{background:rgba(0,172,160,0.9)}
div.category-print .service-details{background:rgba(164,201,85,0.9)}
div.category-display .service-details{background:rgba(156,126,178,0.9)}
div.category-signage .service-details{background:rgba(253,194,64,0.9)}
.service{display:flex;align-items:center}
@media (max-width: 768px) {
.service{padding-top:30px;padding-bottom:30px;display:block}
.service-heading{margin-bottom:20px}
}
.service-details{padding:30px;font-size:16px;line-height:24px;color:#FFF}
.service-details a{color:#FFF;text-decoration:underline}
.service-heading{color:#FFF;font-family:'Futura';font-weight:400;font-style:normal;text-align:center;text-transform:uppercase}
ul.project-desc li.made-by{font-style:italic;margin-bottom:20px}
h1.recent-project{font-family:"omnesmediumitalic","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:30px;color:#666;margin-top:5%}
div.sub-category-bar{background:#EDEDED;padding-top:35px;padding-bottom:20px}
a.thumbnail{border-radius:0;padding:0}
div.nav-category{padding-top:15px;padding-bottom:15px}
div.project-content{padding-top:20px;padding-bottom:20px}